import * as ElIconsModules from '@element-plus/icons-vue';

// 全局注册element-plus icon图标组件
export const registerElIcons = (app) => {
  Object.keys(ElIconsModules).forEach((key) => {
    app.component(key, ElIconsModules[key]);
  });
};
